format = 2
pkgname = libxfce4ui
pkgbase = libxfce4ui
pkgver = 4.20.2-2
pkgarch = x86_64
pkgbuild_sha256sum = 502f208b0f9c8470ba19b98cdd1a4d094bfc9984e78922063e9b64216a927c22
packager = eweos-x8664-worker2 <abuild@eweos-x8664-worker2>
builddate = 1779368361
builddir = /usr/src/packages/BUILD
startdir = /usr/src/packages/SOURCES
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
options = !autodeps
installed = acl-2.3.2-3-x86_64
installed = adwaita-cursors-50.0-2-any
installed = adwaita-icon-theme-50.0-2-any
installed = at-spi2-core-2.54.0-4-x86_64
installed = attr-2.5.2-4-x86_64
installed = autoconf-2.73-2-any
installed = automake-1.18.1-4-any
installed = base-1-6-any
installed = base-devel-1-6-any
installed = bash-5.2.37-3-x86_64
installed = bison-3.8.2-4-x86_64
installed = brotli-1.2.0-3-x86_64
installed = busybox-1.37.0-15-x86_64
installed = ca-certificates-20240618-2-any
installed = ca-certificates-mozilla-3.122-2-x86_64
installed = ca-certificates-utils-20240618-2-any
installed = cairo-1.18.4-2-x86_64
installed = catnest-0.3.0-3-x86_64
installed = clang-20.1.8-5-x86_64
installed = cmake-4.3.2-2-x86_64
installed = curl-8.20.0-2-x86_64
installed = dav1d-1.5.3-2-x86_64
installed = dbus-1.16.2-3-x86_64
installed = dconf-0.49.0-3-x86_64
installed = desktop-file-utils-0.28-2-x86_64
installed = docbook-xml-4.5-4-any
installed = docbook-xsl-1.79.2-4-any
installed = expat-2.8.1-2-x86_64
installed = fakeroot-1.37.2-3-x86_64
installed = file-5.47-2-x86_64
installed = filesystem-2026.03.30-2-any
installed = flex-2.6.4-5-x86_64
installed = fontconfig-2.17.1-3-x86_64
installed = freetype2-2.14.3-2-x86_64
installed = fribidi-1.0.16-3-x86_64
installed = gd-2.3.3-7-x86_64
installed = gdk-pixbuf-2.44.5-2-x86_64
installed = gettext-tiny-0.3.3-2-x86_64
installed = glib-2.88.0-2-x86_64
installed = glib-docs-2.88.0-2-x86_64
installed = gnupg-2.4.9-2-x86_64
installed = gobject-introspection-1.86.0-2-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = gpgme-2.0.1-3-x86_64
installed = graphene-1.10.8-3-x86_64
installed = graphite-1.3.14-5-x86_64
installed = graphviz-14.1.5-2-x86_64
installed = gsettings-desktop-schemas-49.1-2-any
installed = gsettings-system-schemas-49.1-2-any
installed = gtk-doc-1.35.1-2-any
installed = gtk-update-icon-cache-4.22.3-2-x86_64
installed = gtk3-3.24.52-2-x86_64
installed = harfbuzz-13.2.1-2-x86_64
installed = hicolor-icon-theme-0.18-2-any
installed = http-parser-2.9.4-3-x86_64
installed = hwloc-2.13.0-2-x86_64
installed = libalpm-7.1.0-4-x86_64
installed = libaom-3.13.3-2-x86_64
installed = libarchive-3.8.7-1-x86_64
installed = libassuan-3.0.2-2-x86_64
installed = libavif-1.3.0-3-x86_64
installed = libbz2-1.1.0-4-x86_64
installed = libde265-1.0.18-2-x86_64
installed = libdrm-2.4.131-2-x86_64
installed = libedit-20251016_3.1-2-x86_64
installed = libelf-0.194-2-x86_64
installed = libepoxy-1.5.10-6-x86_64
installed = libffi-3.5.2-2-x86_64
installed = libgcrypt-1.12.2-2-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libgit2-1:1.9.3-2-x86_64
installed = libglvnd-1.7.0-5-x86_64
installed = libgpg-error-1.59-2-x86_64
installed = libheif-1.21.2-3-x86_64
installed = libjpeg-3.1.3-2-x86_64
installed = libksba-1.6.7-3-x86_64
installed = libltdl-2.5.4-2-x86_64
installed = libp11-kit-0.25.10-2-x86_64
installed = libpciaccess-0.18.1-3-x86_64
installed = libpng-1.6.58-2-x86_64
installed = librsvg-2.62.1-2-x86_64
installed = libtasn1-4.20.0-2-x86_64
installed = libtiff-4.7.1-2-x86_64
installed = libuargp-0.1.1-3-x86_64
installed = libucontext-1.5-2-x86_64
installed = libudev-1.0.3.r5.bbeb7ad.r.bbeb7ad-1-x86_64
installed = libwebp-1.6.0-3-x86_64
installed = libx264-20231001.31e19f9-4-x86_64
installed = libx265-1:4.1-3-x86_64
installed = libxcrypt-4.5.2-2-x86_64
installed = libxfce4util-4.20.1-1-x86_64
installed = libxkbcommon-1.13.1-2-x86_64
installed = libxml2-2.15.3-2-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libyuv-r2426+464c51a03-5-x86_64
installed = llvm-20.1.8-5-x86_64
installed = llvm-libs-20.1.8-5-x86_64
installed = llvm-lto-20.1.8-5-x86_64
installed = llvm-tools-20.1.8-5-x86_64
installed = lz4-1:1.10.0-3-x86_64
installed = lzo-2.10-4-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-4-x86_64
installed = mesa-26.0.5-2-x86_64
installed = meson-1.11.0-2-any
installed = mimalloc-2.2.6-2-x86_64
installed = mold-2.41.0-2-x86_64
installed = mpdecimal-4.0.1-2-x86_64
installed = musl-1.2.6-2-x86_64
installed = musl-fts-1.2.7-3-x86_64
installed = musl-obstack-1.2.3-3-x86_64
installed = ncurses-6.6-2-x86_64
installed = ninja-1.13.2-3-x86_64
installed = npth-1.8-2-x86_64
installed = obs-enable-network-1.0.0-1-any
installed = onetbb-2022.0.0-3-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openssl-3.6.2-2-x86_64
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.1.0-4-x86_64
installed = pacman-mirrorlist-20250908-2-any
installed = pam-1.7.1-2-x86_64
installed = pambase-20241203-2-any
installed = pango-1.57.0-2-x86_64
installed = patch-2.8-2-x86_64
installed = pcre-8.45-6-x86_64
installed = pcre2-10.47-2-x86_64
installed = perl-5.42.1-2-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pixman-0.46.4-2-x86_64
installed = pkgconf-2.5.1-3-x86_64
installed = python-3.13.13-2-x86_64
installed = python-autocommand-2.2.2-3-any
installed = python-inflect-7.5.0-2-any
installed = python-jaraco.collections-5.0.1-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-5-any
installed = python-lxml-6.0.2-3-x86_64
installed = python-more-itertools-10.8.0-2-any
installed = python-packaging-26.0-2-any
installed = python-platformdirs-4.9.4-2-any
installed = python-pygments-2.19.2-2-any
installed = python-setuptools-82.0.1-2-any
installed = python-tqdm-4.67.3-2-any
installed = python-typeguard-4.5.1-2-any
installed = python-typing_extensions-4.15.0-2-any
installed = python-wheel-0.46.3-2-any
installed = rav1e-0.7.1-4-x86_64
installed = readline-8.3-3-x86_64
installed = shared-mime-info-2.4-5-x86_64
installed = skalibs-2.14.5.1-2-x86_64
installed = slibtool-0.7.4-2-x86_64
installed = spirv-tools-1:1.4.341.0-2-x86_64
installed = sqlite-3.51.1-2-x86_64
installed = sudo-1.9.17.p2-3-x86_64
installed = svt-av1-3.1.2-2-x86_64
installed = symlinks-1.4.3-3-x86_64
installed = tty2socket-0.2.0-3-x86_64
installed = util-linux-2.41.3-2-x86_64
installed = util-linux-libs-2.41.3-2-x86_64
installed = utmps-0.1.3.2-2-x86_64
installed = vala-0.56.18-6-x86_64
installed = wayland-1.25.0-2-x86_64
installed = x264-20231001.31e19f9-4-x86_64
installed = x265-1:4.1-3-x86_64
installed = xfce4-dev-tools-4.20.0-2-x86_64
installed = xfconf-4.20.0-2-x86_64
installed = xkeyboard-config-2.47-2-any
installed = xxhash-0.8.3-2-x86_64
installed = xz-5.8.3-2-x86_64
installed = zlib-ng-2.3.3-3-x86_64
installed = zstd-1.5.7-3-x86_64
